There are currently no open bugs.

"tqsllib" versions published in Ubuntu

Precise (2.2-4build1): universe/libs
Lucid (2.0-10.1): universe/libs